Subject: bug#52314: Set message functions

From: Juri Linkov <[email-masked]>
Date: Sun, 13 Nov 2022 20:58:44 +0200

close 52314 29.0.50
thanks

>>> I'm removing the patch tag for now, as it seems like this is not yet
>>> ready for installing on master.
>>
>> Why not?  I have been testing this patch for 1.5 years, and
>> everything works fine.  So it's ready for installing on master.
>
> I thought there was more to do?  If I misunderstood, even better.
>
> Then you can consider this a reminder to please install this.  :-)

Sorry, only now I noticed that I forgot to send a newer patch
that implemented your suggestion to rename inhibit-message-regexp
to inhibit-message-regexps.  I have tested it for a long time,
so now it's pushed in the commit 9d5fc2c7eb.